<!DOCTYPE html>
<html lang='fr'>
<head>
    <meta charset='UTF-8'>
    <meta name='viewport' content='width=device-width, initial-scale=1.0'>
    <title>Zéro-Mobilité</title>
    <link rel="icon" href="assets/images/logo/Logo_Métromobilité.png"/>
    <link rel="stylesheet" href="./node_modules/leaflet/dist/leaflet.css">
    <link rel='stylesheet' href='assets/css/style-prod.css'>
</head>
<body>
    <nav class="my-navbar">
        <img class="logo" src="assets/images/logo/Logo_Métromobilité.png" alt="" srcset="">
        <a href="index.html">Accueil</a>
        <a href="horaires.html">Horaires</a>
        <img class="burger-menu" src="assets/images/logo/burgermenu.png" alt="">
        <div class="my-avatar"><img src="assets/images/avatars/user.png" alt="" srcset=""></div>
    </nav>
    <div class="name">
    </div>
    <div class="avatar-open">
        <img src="assets/images/avatars/avatar1.png" alt="">
        <img src="assets/images/avatars/businessman.png" alt="">
        <img src="assets/images/avatars/person.png" alt="">
        <img src="assets/images/avatars/woman.png" alt="">
        <img src="assets/images/avatars/hacker.png" alt="">
        <img src="assets/images/avatars/person_2.png" alt="">
        <img src="assets/images/avatars/pokemon.png" alt="">
        <img src="assets/images/avatars/user_red.png" alt="" srcset="">
    </div>
    <div class="name-section">
        <p> Bonjours, c'est votre première visite ? veuillez renseigner votre nom pour un service personnalisé</p>
        <input id="my-id" type="text" placeholder="Votre Nom...">
        <button class="valide-btn"> Valider </button>
        <button class="ignore-btn"> Ignorer </button>
    </div>

    <section class="ligne-section-trajet">
        <img src="assets/images/logo/arrow.png" alt="" srcset="">
        <div class="onglets onglet-actif onglet-tram" value='TRAM'><p> Tram </p></div>
        <div class="onglets" value='CHRONO'> <p> Chrono </p></div>
        <div class="onglets" value='PROXIMO'> <p> Proximo </p></div>
        <div class="onglets" value='FLEXO'> <p> Flexo </p></div>
        <div class="onglets" value='Structurantes'> <p> TouGo </p></div>
        <div class="onglets" value='Interurbaines'> <p> Voironnais </p></div>
        <div class="onglets" value='C38'> <p> Transisère </p></div>
    </section>

    <section class="map-section">
        <div class="infos"></div>
        <div id="my-map"></div>
    </section>

    <script src="node_modules/jquery/dist/jquery.js"></script>
    <script src="node_modules/leaflet/dist/leaflet.js"></script>
    <script src="assets/js/namesystem.js"></script>
    <script src="assets/js/avatar.js"></script>
    <script src='assets/js/trajet.js'></script>
</body>
</html>